Package net.snowflake.client.core

## Class QueryContextDTO

- java.lang.Object
- - net.snowflake.client.core.QueryContextDTO

    public class QueryContextDTO
    extends Object

### Constructor Summary

Constructors
`QueryContextDTO()`
`QueryContextDTO​(List<QueryContextEntryDTO> entries)`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<QueryContextEntryDTO>` `getEntries()`
`void` `setEntries​(List<QueryContextEntryDTO> entries)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QueryContextDTO

    public QueryContextDTO()

#### QueryContextDTO

    public QueryContextDTO​(List<QueryContextEntryDTO> entries)

### Method Detail

#### getEntries

    public List<QueryContextEntryDTO> getEntries()

#### setEntries

    public void setEntries​(List<QueryContextEntryDTO> entries)